ข่าวไอที Blognone » OpenSSL แจ้งเตือน เตรียมปล่อยแพตช์อุดช่องโหว่ความปลอดภัยระดับวิกฤติ วันอังคารหน้า

OpenSSL แจ้งเตือน เตรียมปล่อยแพตช์อุดช่องโหว่ความปลอดภัยระดับวิกฤติ วันอังคารหน้า

25 ตุลาคม 2022
5   0

OpenSSL ประกาศแจ้งเตือนล่วงหน้าว่าโครงการกำลังออกแพตช์ความปลอดภัยแก้ไขช่องโหว่ระดับวิกฤติ โดยช่องโหว่นี้กระทบ OpenSSL ในตระกูล 3.0 เท่านั้น และจะออกแพตช์เป็น OpenSSL 3.0.7

เวลาที่ออกแพตช์คือวันที่ 1 พฤศจิกายนที่จะถึงนี้ ช่วงเวลาระหว่าง 2 ทุ่มถึงเที่ยงคืนตามเวลาประเทศไทย

ช่องโหว่นี้เป็นช่องโหว่วิกฤติแรกของ OpenSSL นับแต่ปี 2016 แต่โค้ดที่มีช่องโหว่ตอนนั้นถูกปล่อยมาเพียงแค่วันเดียวเท่านั้นก็ถูกตรวจพบเสียก่อนจะมีการใช้งานเป็นวงกว้าง ส่วนช่องโหว่ที่ร้ายแรงที่สุดของ OpenSSL ในช่วงที่ผ่านมาคือ Heartbleed ที่เปิดทางให้แฮกเกอร์อ่านข้อมูลในหน่วยความจำออกมาได้ สร้างผลกระทบเป็นวงกว้าง

ที่มา - OpenSSL

[source: https://www.blognone.com/node/131135]